package com.jxml.quick.access;
import com.jxml.quick.*;
import com.jxml.quick.engine.*;
import com.jxml.quick.tf.*;
import java.util.*;

public class QPERemAccess extends QListAccess
{
    protected List getList(Object parent, QContext context)
	throws QPE
    {
	QElementFactory m=(QElementFactory)parent;
	return m.comments;
    }
}
